%define name xnetload
%define version 1.11.3
%define release %mkrel 3 

Name: %{name} 
Summary: A program to display load on network device
Version: %{version} 
Release: %{release} 
Source: %{name}-%{version}.tar.bz2
Patch: %{name}-install.patch.bz2
URL: http://www.xs4all.nl/~rsmith/software/
Group: File tools
BuildRoot: %{_tmppath}/%{name}-buildroot 
BuildRequires: X11-devel
License: GPL

%description
This application, that runs under the X Window System, displays 
a count and a graph of the traffic over a specified network 
connection.

%prep 
rm -rf $RPM_BUILD_ROOT 
%setup 
%patch -p1

%build 
%make depend
%make 

%install 
mkdir -p $RPM_BUILD_ROOT/%{_bindir} $RPM_BUILD_ROOT/%{_mandir}/man1 $RPM_BUILD_ROOT%{_menudir}
chmod 644 README
%makeinstall BINDIR=$RPM_BUILD_ROOT/%{_bindir} MANDIR=$RPM_BUILD_ROOT/%{_mandir}/man1
bzme $RPM_BUILD_ROOT/%{_mandir}/man1/*

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root,0755) 
%doc README 
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*


%changelog
* Fri Mar 02 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.11.3-3mdv2007.0
+ Revision: 131163
- remove old menu entries
- rebuild against newer X libraries
- Import xnetload



* Fri May 13 2005 Emmanuel Blindauer <blindauer@mandriva.org> 1.11.3-2mdk
- modify patch0 for build on x86_64

* Fri Feb 18 2005 Emmanuel Blindauer <mdk@agat.net> 1.11.3-1mdk
- new version
- menu added

* Sun Jan  4 2004 Blindauer Emmanuel <manu@agat.net> 1.11.1-1mdk 
- Initial RPM
